RSS   Podatności dla 'Stonegate ips'   RSS

2007-11-01
 
CVE-2007-5793

CWE-DesignError
 

 
Stonesoft StoneGate IPS before 4.0 does not properly decode Fullwidth/Halfwidth Unicode encoded data, which makes it easier for remote attackers to scan or penetrate systems and avoid detection.

 

 >>> Vendor: Stonesoft 9 Produkty
Servercluster
Stonebeat fullcluster
Stonebeat securitycluster
Stonebeat webcluster
Stonegate
Stonegate vpn client
Firewall engine
Stonegate firewall
Stonegate ips


Copyright 2022, cxsecurity.com

 

Back to Top